Subject: Re: FVWM: Re: Here's a patch for WarpTowindow and FocusOnly functions

From: Sergios <[email-masked]>
Date: Sun, 28 Apr 1996 14:38:36 +0300

>ut a week ago I posted a patch for fvwm2.0.42 which added two functions
>WarpToWindow and FocusOnly. Has anybody tried it out? Would anybody like to
>see this put into fvwm? I've been using it since then, and it's been working
>fine for me, and I'd like to see it in fvwm.

I tried them I *liked* them!
:)
------------------------------------------------------------------------
Life is a fatal disease, the end result is always death.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].